Subject: Re: bug#59122: 29.0.50; global-text-scale-adjust not working

From: Gregory Heytings <[email-masked]>
Date: Sun, 13 Nov 2022 19:39:48 +0000

>>> It should of course be possible to make text-scale-adjust scale 
>>> smoothly too.
>>
>> I think that would be good, to make things more consistent.  Even 
>> better if we could customize the step size, and/or the method of 
>> scaling for both commands.  One defcustom could be shared by both.
>
> The change in text-scale-adjust should be backward-compatible by 
> default, otherwise I'll object to it.
>

I know.  And I don't see how to reconcile the two conflicting goals here: 
Stefan K wants consistence, you want backward compatibility.